[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SetSorted

Sets the value for the Sorted property.

## Declaration

Source position: stdctrls.pp line 383

`protected procedure TCustomComboBox.SetSorted(`
`Val: Boolean`
`); virtual;`

## Arguments

`Val` |  | New value for the Sorted property.

## See also

TCustomComboBox.Sorted |  | Determines whether the list entries are sorted in alphanumeric order.